Changeset 29309 for branches/backfire


Ignore:
Timestamp:
2011-11-23T22:44:39+01:00 (4 years ago)
Author:
nico
Message:

[backfire] cleanup: remove refs to unsupported "coldfire" target

Location:
branches/backfire
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • branches/backfire/package/base-files/Makefile

    r29145 r29309  
    7979$(call Package/gcc/Default) 
    8080  TITLE:=GCC support library 
    81   DEPENDS+=@!(TARGET_avr32||TARGET_coldfire) 
     81  DEPENDS+=@!(TARGET_avr32) 
    8282endef 
    8383 
     
    162162  CATEGORY:=Base system 
    163163  VERSION:=$(LIBC_VERSION)-$(PKG_RELEASE) 
    164 ifneq ($(TARGET_avr32)$(TARGET_coldfire),) 
     164ifneq ($(TARGET_avr32),) 
    165165  DEPENDS:=+libgcc 
    166166endif 
  • branches/backfire/toolchain/gcc/Config.in

    r29307 r29309  
    66        default GCC_VERSION_4_2_4 if avr32 
    77        default GCC_VERSION_4_3_3 if powerpc64 
    8         default GCC_VERSION_4_3_3 if TARGET_coldfire 
    98        default GCC_VERSION_4_4_1 if ubicom32 
    109        default GCC_VERSION_4_3_3_CS if (mips || mipsel) && !(TARGET_octeon) 
  • branches/backfire/toolchain/gcc/Config.version

    r29307 r29309  
    6767        config GCC_VERSION_4_3_3 
    6868                default y if powerpc64 
    69                 default y if TARGET_coldfire 
    7069 
    7170        config GCC_VERSION_4_3_3_CS 
Note: See TracChangeset for help on using the changeset viewer.